# KEGG_LIGAND_ENZYME

[SAMPLE]
identifier java.lang.Integer 10

[TEST_DATUM]
dme04010

[CORE]
FIELD_ANNOTATION  SELECT name FROM KEGG_LIGAND_ENZYME__DATA WHERE KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_CLASS       SELECT class FROM KEGG_LIGAND_ENZYME__DATA WHERE KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_COFACTOR    SELECT cofactor from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$COFACTOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_COMMENT     SELECT comment from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$COMMENT where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_DISEASE     SELECT disease from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$DISEASE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_EFFECTOR    SELECT effector from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$EFFECTOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_GENE        SELECT gene from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$GENE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_INHIBITOR   SELECT inhibitor from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$INHIBITOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_SYSNAME     SELECT sysname from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$SYSNAME where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_REACTION    SELECT reaction from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$REACTION where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_SUBSTRATE   SELECT substrate from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$SUBSTRATE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_STRUCTURE   SELECT pdb from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$STRUCTURE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
# link available instead (cfjell) FIELD_PATHWAY     SELECT pathname from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$PATHWAY where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_PRODUCT     SELECT product from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$PRODUCT where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'
FIELD_MOTIF       SELECT sequence from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$MOTIF where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND KEGG_LIGAND_ENZYME__DATA.id='@FIELD_ACCESSION@'

[LINKAGE_TO]
LINK_KEGG_GENE    SELECT DISTINCT AK_KEGG_GENES__DATA__id from KEGG_PATHWAY__DATA__$GENESENZYME where AK_KEGG_LIGAND_ENZYME__DATA__id = '@FIELD_ACCESSION@' ORDER BY AK_KEGG_GENES__DATA__id;
LINK_KEGG_COMPOUND SELECT DISTINCT AK_KEGG_LIGAND_COMPOUND__DATA__id from KEGG_LIGAND_COMPOUND__DATA__$ENZYME WHERE AK_KEGG_LIGAND_ENZYME__DATA__id = '@FIELD_ACCESSION@' ORDER BY AK_KEGG_LIGAND_COMPOUND__DATA__id

[LINKAGE_FROM]
LINK_KEGG_GENE    SELECT DISTINCT AK_KEGG_LIGAND_ENZYME__DATA__id from KEGG_PATHWAY__DATA__$GENESENZYME where AK_KEGG_GENES__DATA__id = '@FIELD_ACCESSION@' ORDER BY AK_KEGG_LIGAND_ENZYME__DATA__id ;
LINK_KEGG_COMPOUND SELECT DISTINCT AK_KEGG_LIGAND_ENZYME__DATA__id from KEGG_LIGAND_COMPOUND__DATA__$ENZYME WHERE  AK_KEGG_LIGAND_COMPOUND__DATA__id = '@FIELD_ACCESSION@' ORDER BY AK_KEGG_LIGAND_ENZYME__DATA__id

[KEYWORD]
FIELD_ACCESSION   SELECT id FROM KEGG_LIGAND_ENZYME__DATA WHERE %id% LIKE '@keyword@' ORDER BY id
FIELD_ANNOTATION  SELECT id FROM KEGG_LIGAND_ENZYME__DATA WHERE %name% LIKE '@keyword@' ORDER BY id
FIELD_CLASS       SELECT id FROM KEGG_LIGAND_ENZYME__DATA WHERE %class% LIKE '@keyword@' ORDER BY id
FIELD_COFACTOR    SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$COFACTOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %cofactor% LIKE '@keyword@' ORDER BY id
FIELD_COMMENT     SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$COMMENT where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %comment% LIKE '@keyword@' ORDER BY id
FIELD_DISEASE     SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$DISEASE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %disease% LIKE '@keyword@' ORDER BY id
FIELD_EFFECTOR    SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$EFFECTOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %effector% LIKE '@keyword@' ORDER BY id
FIELD_GENE        SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$GENE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %gene% LIKE '@keyword@' ORDER BY id
FIELD_INHIBITOR   SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$INHIBITOR where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %inhibitor% LIKE '@keyword@' ORDER BY id
FIELD_SYSNAME     SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$SYSNAME where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %sysname% LIKE '@keyword@' ORDER BY id
FIELD_REACTION    SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$REACTION where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %reaction% LIKE '@keyword@' ORDER BY id
FIELD_SUBSTRATE   SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$SUBSTRATE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %substrate% LIKE '@keyword@' ORDER BY id
FIELD_STRUCTURE   SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$STRUCTURE where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %pdb% LIKE '@keyword@' ORDER BY id
FIELD_PRODUCT     SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$PRODUCT where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %product% LIKE '@keyword@' ORDER BY id
FIELD_MOTIF       SELECT id from KEGG_LIGAND_ENZYME__DATA, KEGG_LIGAND_ENZYME__DATA__$MOTIF where AK_KEGG_LIGAND_ENZYME__DATA__id = KEGG_LIGAND_ENZYME__DATA.id AND %sequence% LIKE '@keyword@' ORDER BY id

